<h1>Student Details</h1>
<table border=1>
  <tr>
    <td>Name</td>
    <td>Roll Number</td>
  </tr>
    {% for student in studentsDetails %}
    <tr>
      <td> {{student[0]}} </td>
      <td> {{student[1]}} </td>
    </tr>
    {% endfor %}
  </table>